#include <bits/stdc++.h>
#include "partition.h"

using namespace std;

vector<int> solve(vector<int> A) {
    vector<int> ans;
    sort(A.begin(), A.end());
    for(int i = 0; i < A.size(); i += 2)
        ans.push_back(A[i]);
    return ans;
}
